RubyGems Navigation menu

jquery_mousewheel_rails 3.1.12

Rails asset-pipeline compatible gem wrapper for jQuery-Mousewheel.js

Versions:

  1. 3.1.12 - August 22, 2014 (8,5 ko)
  2. 3.1.11.3 - June 10, 2014 (8,5 ko)
Voir toutes les versions (3)

Dépendances de Runtime (1):

  • railties >= 3.1
  • Dépendances de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Guy Israeli

    Total de contrôle SHA 256:

    7e9880a360d930ca0b1a83f9dc2ba379e130e4d434a1db81a51882e708dfe2de

    Total de téléchargements 4 887

    Pour cette version 3 565

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: